Subject: Re: What's cooking in git.git (Jan 2010, #07; Fri, 22)

From: Jakub Narebski <[email-masked]>
Date: Sat, 23 Jan 2010 03:18:17 -0800 (PST)

Junio C Hamano <[email-masked]> writes:

> * jh/gitweb-cached (2010-01-13) 9 commits
>  - gitweb: File based caching layer (from git.kernel.org)
>  - gitweb: Convert output to using indirect file handle
>  - gitweb: cleanup error message produced by undefined $site_header
>  - gitweb: add a get function to compliment print_sort_th
>  - gitweb: add a get function to compliment print_local_time
>  - gitweb: Makefile improvements
>  - gitweb: Add option to force version match
>  - gitweb: change die_error to take "extra" argument for extended die information
>  - gitweb: Load checking
> 
> Replaced with a re-roll.  Update to t9500 is probably needed.

I have sent proof of concept replacements for the last two
patches... and those do include update to t9500 (although caching is
tested only rudimentally).

I don't know if J.H. is working on replacement patches; I am planning
on re-rolling cleaned up version of split file based caching layer on
top of his changes / his re-roll.

-- 
Jakub Narebski
Poland